<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="" PodrediPo="Sifra_Pat, Sifra_Kup" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />
	<CrTabDef CrTabKlucRed="Sifra_Pat ImePat Sifra_Kup ImeKup cSifra_Obj ImeObj Datum" CrTabKlucRedTip="S S S S S S D" 
		  CrTabKlucKol="ImeMcPozicija" CrTabKlucTip="S"
		  CrTabPodatoci="VrednostC" CrTabPodatTip="S" 
                  CrTabOstPod="VrednostN" CrTabOstPodTip="N" 
		  CrTabSum="VrednostN" />
	<Red ImeId="Sifra_Pat" Naslov="[ifra_Pat" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja=""/>
	<Red ImeId="ImePat" Naslov="Patnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Mac C Swiss" Kod="" Boja=""/>
	<Red ImeId="Sifra_Kup" Naslov="[ifra_Kupuv" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja=""/>
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="Mac C Swiss" Boja=""/>
	<Red ImeId="cSifra_Obj" Naslov="[ifra_objekt" Formula="IIF(Sifra_Obj=0,'',Sifra_Obj)" Sirina="6" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja=""/>
	<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Mac C Swiss" Kod="" Boja=""/>
	<Red ImeId="Datum" Naslov="Datum_Dok" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" Boja=""/>
	<Red ImeId="VrednostC" Naslov="Pozicii" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Mac C Swiss" Kod="" Boja="LGREEN" FormatStr=""/>
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>